Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 01:59:08 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order. 
I don't know how this got cancelled , since this is not my mistake, i need to take something else instead without paying for the shipping. I will take another skirt from max. But I'm not ready to pay for the shipping.
Reply soon.

Sent from Yahoo Mail on Android 
 
  On Sun, 3 Jul 2022 at 10:37 pm, Centrepoint<[email-masked]> wrote:    
#yiv6904012608 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6904012608 td {border:0;padding:0;}#yiv6904012608 .yiv6904012608two-column .yiv6904012608contents {font-size:14px;text-align:left;}#yiv6904012608 .yiv6904012608two-column img {width:100%;height:auto;}#yiv6904012608 .yiv6904012608two-column .yiv6904012608text {padding-top:10px;}#yiv6904012608 .yiv6904012608two-column {text-align:center;font-size:0;}#yiv6904012608 .yiv6904012608two-column .yiv6904012608column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6904012608 .yiv6904012608contents {width:100%;}@media only screen and (max-width:480px) {#yiv6904012608 table[class=yiv6904012608outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6904012608 table[class=yiv6904012608innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6904012608 span[class=yiv6904012608aligntext] {text-align:center !important;display:block !important;}#yiv6904012608 table[class=yiv6904012608getintouch] {width:95%;max-width:95% !important;}#yiv6904012608 div[class=yiv6904012608getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6904012608 table[class=yiv6904012608brands] {width:50%;max-width:50% !important;}#yiv6904012608 div[class=yiv6904012608howitworks] {width:96% !important;}#yiv6904012608 table[class=yiv6904012608small] {width:20% !important;padding:0 10px 0 0;}#yiv6904012608 table[class=yiv6904012608small1] {width:65% !important;}#yiv6904012608 p[class=yiv6904012608alignleft] {text-align:left !important;}#yiv6904012608 td[class=yiv6904012608moveleft] {padding:0 !important;}#yiv6904012608 table[class=yiv6904012608navigation] {width:100%;}#yiv6904012608 td[class=yiv6904012608navlast] {text-align:right !important;}#yiv6904012608 table[class=yiv6904012608knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 9576958602  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Amina Shirin, unfortunately we had to remove some items from your Order  9576958602. 

Here’s how your refund works:  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Embroidered A-line Skirt with Lace Detail and Zip Closure  |
|   |
| Color: White |
|  Size: 16  |
| Quantity: 1 |

  |  AED 65  |

  |
|  |
|  
|   |  
|  TOTAL:  |  AED 65  |
|  |
|  |
|  Total Refund Amount  |  AED 65  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578776